body {
  background-color: white;
  color: black;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  width: 100%;
  text-align: left;
}

h1, h2, h3 {
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

html, body {
  max-width: 100%;
  overflow-x: hidden;
}

a:link, a:visited{
  color: red;
}

a:hover, a:active{
  color: crimson;
}

hr {
  color:white;
}